﻿@import url("./assets/css/reset.css");
@import url('./assets/css/iconsweets.css');
@import url("./assets/css/grouplinks.css");
@import url('./assets/css/jquery-ui-1.10.4.custom.min.css');
@import url('./assets/css/colorbox.css');
@import url('./assets/css/fullcalendar.css');
@import url('./assets/css/roboto.css');
@import url('./assets/css/gotham.css');
@import url('./assets/css/uniform.tp.css');
@import url('./assets/css/jquery.jgrowl.css');
@import url('./assets/css/font-awesome.css');
@import url('./assets/css/font-awesome-ie7.css');
@import url('https://fonts.googleapis.com/css?family=Merriweather|Montserrat|Open+Sans');

/* global */
.mceContentBody {
 background: #fff !important;
 background-image:none;
 padding: 10px !important;
 font-size: 100% !important;
}

/* reset */
* { box-sizing: border-box; }
a {text-decoration:none;}
.clear {clear:both;height:0px;border:none;margin:0;padding:0;font-size: 1px;line-height: 0px;overflow: hidden }/* clear float */
img {max-width:100%; height: auto;}
.hover {
	-webkit-user-select: none;
	-webkit-touch-callout: none;        
}
body { 
	font-family: Calibri;
	background: #ffffff;
	width:100%; 
	height:100%; 
	position:relative; 
	-webkit-font-smoothing: antialiased;
	font-weight:normal;
}

h1, h2, h3, h4 {
	color: #000000;
	margin-top:0;
	margin-bottom: 0.3em;
	font-weight: normal;
	font-family: 'Merriweather Sans', sans-serif;	
	line-height: 1em;
	-webkit-text-stroke: 0px;
}

.white {
	color: #fff !important;
}
.black {
	color: #000 !important;
}

p  {
	font-family: Calibri;
	color: #000000;
	margin: 0 0;
	line-height: 1.2em;	
}

/* header */
/* start header */
.headerbar {
	height:30px; 
	background-image:url(./assets/bg_headerbar.png); 
	background-repeat:no-repeat; 
	background-size:cover; 
	margin:0 0 0 0; 
	padding:0 20px 0 0; 
	line-height:30px; 
	text-align:right;
	color:#fff;
	font-size: 12px;
}
.headerbar a { 
	color: #fff !important; 
	text-decoration:none; 
	padding:0 10px;
}
.headerbar a:hover { 
	color: #e1a51c; 
}
.header_bg{
	background: #fff;
}
.header{
	padding: 0 0 0 0;
	margin:0 0 0 0;
	min-height:100px;
}
.logo{
	float: left;
}
/* end of header */

/* navigation */
.h_menu4 {
	position:absolute;
	right:0px;
	top: 0px;
	width:auto;
	margin:0;
	z-index: 100;
/*	margin-top: 4px; */
}

.toggleMenu {
    float:right;
	display: none;
	margin-top:0px;
	margin-right:10px;
	color:#000 !important;
	-webkit-border-radius: 25;
	-moz-border-radius: 25;
	border-radius: 2.5em;
	padding: .8em 2em .8em 2em;
	border: solid #e1a51c .3em;
	text-decoration: none;
	font-weight: 700;
	-webkit-text-stroke: 0px;
	text-transform:uppercase;
}

.toggleMenu:hover,.toggleMenu:active {
  background: #e1a51c;
  text-decoration: none;
  color:#fff !important;
}

/* main page 4 column squares */
.squareContainer {
  position: absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  width: 100%;
  height: 100%;
}

.squareContent { display: inline-block; text-align:center; vertical-align:middle; width:100%; height:100%; padding: 8% 15% 0% 15%;}
.squareContenth { display: inline-block; text-align:center; vertical-align:middle; width:100%; height:100%; padding: 2% 15% 0% 15%;}

.box1 {background-image:url(./assets/bg_box_white.png); background-size:100%; background-position: top left;}
.box2 {background-image:url(./assets/bg_box_orange.png); background-size:100%; background-position: top left;}
.box3 {background-image:url(./assets/bg_box_blue.png); background-size:100%; background-position: top left;}
.box4 {background-image:url(./assets/bg_box_blue_dark.png); background-size:100%; background-position: top left;}

.inneroverlay{
	position: absolute;
	top: -60%;
	width: 100%;
	height:70%;
	visibility:hidden;
	padding-top: 20px;
    opacity: 0.0;
	text-align:center;
}
.inneroverlay img{ max-height: 100%;} 

.fbtn { /* fedgas button */
	display: inline-block;
	-webkit-border-radius: 25;
	-moz-border-radius: 25;
	border-radius: 2.5em;
	padding: .8em 2.5em .8em 2.5em;
	border: solid #fff .3em;
	text-decoration: none;
	font-weight: 700;
	-webkit-text-stroke: 0px;
	text-transform:uppercase;
	margin: 1em 0 0 0;
	font-size:1vw;
}

.fbtn:hover,.fbtn:active, .activebtn {
  background: #e1a51c;
  text-decoration: none;
  border-color: #e1a51c;
  color:#fff;
}

h3, h4 {font-weight:bold; margin-top: 1em; margin-bottom: 1em !important; }

.grid {
    max-width: 2000px;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

/* main page 4 column squares */
.quicklinkContainer {
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width: 100%;
  height: 100%;
  margin:0;
  border:0;
}

.square50.squarevideo:after {content: ""; display: block; padding-bottom: 70%; }
.square50.squareabout:after {content: ""; display: block; padding-bottom: 70%; }	

#contactsearch {position: absolute; top: 40px; right:40px;}

/* Portrait and Landscape */
@media screen and (min-width: 320px) and (max-width: 667px) { 
	.h_menu4 { width: 100%; }
	.toggleMenu { margin-top:10px; }
	.logo{ margin-left:0; }
	.square { position: relative; float:left; width: 100%; min-height: 200px;} 
	.square:after {content: ""; display: block; padding-bottom: 40%; margin-bottom:50px;  }
	.square h2, .squareabout h2,.squarevideo h2 {font-size: 22px;}
	.square p, .squareabout p,.squarevideo p {font-size: medium;}

	h2 {font-size: 22px; }
	h3 {font-size: 20px; }	
	h4 {font-size: 18px; }		
	body {font-size: medium; }

	.btnhide {    
		visibility:visible;
		opacity: 1.0;
	}
	.square400 { min-height: 400px !important; }
	.square50 { position: relative; float:left; width: 100%; background-position:bottom center;background-size:cover; } 
	.square50:after {content: ""; display: block; padding-bottom: 50%;  }

	.square50h { position: relative; float:left; width: 100%; background-position:bottom center;background-size:cover; } 
	.square50h:after {content: ""; display: block; padding-bottom: 25%;  }

	.squarevideo { min-height: 250px; background-position:top center; }
	.squareabout { min-height: 400px; }
	.squareheader {min-height: 300px; }

	.squareTitle {height: 150px !important; min-height:150px !important; }
	.footer1_of_4, .footer2_of_4 {visibility:hidden; height:0;}
	.copy{
		float:none;
		width:100%;
		margin:0;
	}
	.socialmedia{
		float:none;
		text-align:left;
		vertical-align:bottom;
		width:100%;
		margin: 1em 0 0 0;	
	}

	.quicklink_1 {
		position:relative;
		float: left;
		width: 100%;
		max-width: 2000px;
		background-color:#339966;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_1:after {content: ""; display: block; padding-bottom: 70%; margin:0; border:0;  }
	
	.quicklink_0 {
		position:relative;
		float: none;
		width: 100%;
		max-width: 2000px;
		background-color:#CCFFFF;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_0:after {content: ""; display: block; padding-bottom: 70%;  }
	
	/* wide */
	.quicklink_2 {
		position:relative;
		float: left;
		width: 100%;
		max-width: 2000px; 
		background-color:#CCFFFF;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_2:after {content: ""; display: block; padding-bottom: 70%;  }
	.quicklinkContent { display: inline-block; text-align:center; vertical-align:middle; width:100%; height:100%; padding: 6% 2% 0% 2%;}	
	#fedgasStats {display:none;}
	.contentpadding {width: 98%; margin:0 auto;} 
	.fbtn { font-size:3vw !important; }
	
	#contentarea img[align="left"],
	#contentarea img[style*="float: left"],
	#contentarea img[style*="float:left"]{
		max-width:100% !important;
		width:100% !important;
		margin:0 0 1em 0 !important;
	}

	#contentarea img[align="right"],
	#contentarea img[style*="float: right"],
	#contentarea img[style*="float:right"]{
		max-width:100% !important;
		width:100% !important;		
		margin:0 0 1em 0 !important;		
	} 	
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* iphone landscape  */
	#contentarea img[align="left"],
	#contentarea img[style*="float: left"],
	#contentarea img[style*="float:left"]{
		max-width:40% !important;
		margin:0 1em 1em 0 !important;
	}
	#contentarea img[align="right"],
	#contentarea img[style*="float: right"],
	#contentarea img[style*="float:right"]{
		max-width:40% !important;
		margin:0 0 1em 1em !important;		
	}	
}

@media screen and (min-width: 668px) { 
	.h_menu4 { width: auto;  }
	.toggleMenu { margin-top:10px; }
	.logo{ margin-left:40px; }
	.square {position: relative; float:left;  width: 25%; min-height:auto;} 
	.square:after {content: ""; display: block; padding-bottom: 65%;  margin-bottom:0px;}
	.square h2,.squareabout h2,.squarevideo h2 {font-size: 1.7vw;}
	.square p,.squareabout p,.squarevideo p {font-size: 1.2vw;}
	h2 {font-size: 24px; }
	h3 {font-size: 20px; }	
	h4 {font-size: 18px; }		
	body { font-size: medium; }
	.btnhide {    
		visibility:hidden;
		opacity: 0.0;	
	}
	.square:hover, .square:active, .square:focus, .square.hover_effect {overflow:visible; z-index:100;}
	.square:hover .inneroverlay, .square:active .inneroverlay, .square:focus .inneroverlay, 
	.square:hover .btnhide, .square:active .btnhide, .square:focus .btnhide {
	  z-index: 100; 	
	  visibility:visible;
	  opacity: 1.0;
	}	
	.square400 { min-height: 400px !important; }
	.square50 { position: relative; float:left; width: 50%; text-align:center;background-position:bottom center; background-size:cover;} 
	.square50:after {content: ""; display: block; padding-bottom: 45%;  }

	.square50h { position: relative; float:left; width: 50%; text-align:center;background-position:bottom center; background-size:cover; } 
	.square50h:after {content: ""; display: block; padding-bottom: 32.5%;  }

	.squarevideo { min-height: auto; background-position:top center; }
	.squareabout { min-height: auto; }	
	.squareheader {min-height: auto; }	

	.squareTitle {height: auto !important; min-height: 400px !important; }	
	.footer1_of_4, .footer2_of_4 {visibility:visible; height:auto;}
	.copy{
		float:left;
		width:50%;
		margin:0;
	}
	.socialmedia{
		float:left;
		text-align:right;
		vertical-align:bottom;
		width:50%;
		margin: 1em 0 0 0;	
	}
	.quicklink_1 {
		position:relative;
		float: left;
		width: 50%;
		max-width: 1000px;
		background-color:#339966;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_1:after {content: ""; display: block; padding-bottom: 70.1%; margin:0; border:0;  }
	
	.quicklink_0 {
		position:relative;
		float: left;
		width: 50%;
		max-width: 1000px; 
		background-color:#CCFFFF;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_0:after {content: ""; display: block; padding-bottom: 35.09%; margin:0; border:0; }
	/* wide */
	.quicklink_2 {
		position:relative;
		float: left;
		width: 100%;
		max-width: 2000px; 
		background-color:#CCFFFF;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_2:after {content: ""; display: block; padding-bottom: 20%;  }
	.quicklinkContent { display: inline-block; text-align:center; vertical-align:middle; width:100%; height:100%; padding: 2% 15% 0% 15%;}
	#fedgasStats {display:block;}
	#fedgasStats table {width:95% !important; }
		
	.contentpadding {width: 80%; margin:0 auto;}
	.fbtn { font-size:1vw; }	
	
	#contentarea img[align="left"],
	#contentarea img[style*="float: left"],
	#contentarea img[style*="float:left"]{
		max-width:50% !important;
		margin:0 1em 1em 0 !important;
	}
	#contentarea img[align="right"],
	#contentarea img[style*="float: right"],
	#contentarea img[style*="float:right"]{
		max-width:50% !important;
		margin:0 0 1em 1em !important;		
	}		
} 

@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) { 
	.h_menu4 { width: 100%; }
	.toggleMenu { margin-top:30px; }
	.btnhide {    
		visibility:hidden;
		opacity: 0.0;	
	}
	.square {position: relative; float:left;  width: 25%; min-height:auto;} 
	.square:after {content: ""; display: block; padding-bottom: 85%;  margin-bottom:0px;}
	.square h2,.squareabout h2,.squarevideo h2 {font-size: 1.7vw;}
	.square p,.squareabout p,.squarevideo p {font-size: 1.2vw;}

	.square400 { min-height: 400px !important; }
	.square50 { position: relative; float:left; width: 50%; text-align:center;background-position:bottom center;background-size:cover; } 
	.square50:after {content: ""; display: block; padding-bottom: 100%;  }

	.square50h { position: relative; float:left; width: 50%; text-align:center;background-position:bottom center;background-size:cover; } 
	.square50h:after {content: ""; display: block; padding-bottom: 100%;  }

	.square50.squarevideo:after {content: ""; display: block; padding-bottom: 70%; }
	.square50.squareabout:after {content: ""; display: block; padding-bottom: 70%; }	

	h2 {font-size: 26px; }
	h3 {font-size: 22px; }	
	h4 {font-size: 20px; }		
	body { font-size: medium; }
	
	.quicklink_1 {
		position:relative;
		float: left;
		width: 50%;
		max-width: 1000px;
		background-color:#339966;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_1:after {content: ""; display: block; padding-bottom: 79.8%; margin:0; border:0;  }
	
	.quicklink_0 {
		position:relative;
		float: left;
		width: 50%;
		max-width: 1000px; 
		background-color:#CCFFFF;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_0:after {content: ""; display: block; padding-bottom: 40%;  }
	/* wide */
	.quicklink_2 {
		position:relative;
		float: left;
		width: 100%;
		max-width: 2000px; 
		background-color:#CCFFFF;
		background-size:cover; 
		overflow:hidden;
		display: inline;
	}
	.quicklink_2:after {content: ""; display: block; padding-bottom: 30%;  }
	.quicklinkContent { display: inline-block; text-align:center; vertical-align:middle; width:100%; height:100%; padding: 2% 15% 0% 15%;}	

	#fedgasStats table {width:95% !important; }

	#contentarea img[align="left"],
	#contentarea img[style*="float: left"],
	#contentarea img[style*="float:left"]{
		max-width:50% !important;
		margin:0 1em 1em 0 !important;
	}
	#contentarea img[align="right"],
	#contentarea img[style*="float: right"],
	#contentarea img[style*="float:right"]{
		max-width:50% !important;
		margin:0 0 1em 1em !important;		
	}
}


@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) { 
	.h_menu4 { width: auto; }
	.btnhide {    
		visibility:hidden;
		opacity: 0.0;	
	}
	.square {position: relative; float:left;  width: 25%; min-height:auto;} 
	.square:after {content: ""; display: block; padding-bottom: 50%;  margin-bottom:0px;}

	.square400 { min-height: auto; }
	.square50 { position: relative; float:left; width: 50%; text-align:center;background-position:bottom center; background-size:cover; } 
	.square50:after {content: ""; display: block; padding-bottom: 50%;  }
	.square50h { position: relative; float:left; width: 50%; text-align:center;background-position:bottom center;background-size:cover; } 
	.square50h:after {content: ""; display: block; padding-bottom: 50%;  }

	.square h2,.squareabout h2,.squarevideo h2 {font-size: 1.7vw;}
	.square p,.squareabout p,.squarevideo p {font-size: 1.2vw;}
	
	h2 {font-size: 26px; }
	h3 {font-size: 22px; }	
	h4 {font-size: 20px; }		
	body { font-size: medium; }	
}

@media screen and (max-width : 506px) {
#contactsearch {display:none !important;}
#search input[type="search"] { font-size:100% !important;}
}
/* end of main page 4 column squares */

#SiteContentDiv { width:100%; height:auto; min-height:515px; }
#SiteContentDiv p, #SiteContentDiv li {margin-bottom: 1em; }

::-webkit-input-placeholder, form input::-webkit-input-placeholder {
 color: #b6b6b6 !important;
}
:-moz-placeholder, form input::-moz-placeholder { /* older Firefox*/
 color: #b6b6b6 !important;
}
::-moz-placeholder, form input::-moz-placeholder { /* Firefox 19+ */ 
 color: #b6b6b6 !important; 
} 
:-ms-input-placeholder, form input:-ms-input-placeholder { 
 color: #b6b6b6 !important;
}

.error { color: #b94a48; background-color:#f7eeed;  }

.custom_btn {
  background: #004168;
  background-image: -webkit-linear-gradient(top, #7296bb, #004168);
  background-image: -moz-linear-gradient(top, #7296bb, #004168);
  background-image: -ms-linear-gradient(top, #7296bb, #004168);
  background-image: -o-linear-gradient(top, #7296bb, #004168);
  background-image: linear-gradient(to bottom, #7296bb, #004168);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 0px 2px 4px #8f8f8f;
  -moz-box-shadow: 0px 2px 4px #8f8f8f;
  box-shadow: 0px 2px 4px #8f8f8f;
  font-family:'gotham_bookregular';
  color: #ffffff;
  padding: 8px 20px 8px 20px;
  text-decoration: none;
  border:none;
}

.custom_btn:hover,.custom_btn:focus,.custom_btn:active {
  background: #003c60;
  text-decoration: none;
}

.custom_btn[disabled], .custom_btn[disabled]:hover, .custom_btn[disabled]:focus, .custom_btn[disabled]:active {
  text-shadow: none !important;
  background: #004168;
  background-image: -webkit-linear-gradient(top, #7296bb, #004168);
  background-image: -moz-linear-gradient(top, #7296bb, #004168);
  background-image: -ms-linear-gradient(top, #7296bb, #004168);
  background-image: -o-linear-gradient(top, #7296bb, #004168);
  background-image: linear-gradient(to bottom, #7296bb, #004168);
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}
 		
.custom_btn_black {
  background: #454444;
  background-image: -webkit-linear-gradient(top, #9e9e9e, #454444);
  background-image: -moz-linear-gradient(top, #9e9e9e, #454444);
  background-image: -ms-linear-gradient(top, #9e9e9e, #454444);
  background-image: -o-linear-gradient(top, #9e9e9e, #454444);
  background-image: linear-gradient(to bottom, #9e9e9e, #454444);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 0px 2px 4px #8f8f8f;
  -moz-box-shadow: 0px 2px 4px #8f8f8f;
  box-shadow: 0px 2px 4px #8f8f8f;
  font-family:'gotham_bookregular';
  color: #ffffff;
  padding: 8px 20px 8px 20px;
  text-decoration: none;
  border:none;
}

.custom_btn_black:hover {
  background: #050505;
  background-image: -webkit-linear-gradient(top, #4a4a4a, #050505);
  background-image: -moz-linear-gradient(top, #4a4a4a, #050505);
  background-image: -ms-linear-gradient(top, #4a4a4a, #050505);
  background-image: -o-linear-gradient(top, #4a4a4a, #050505);
  background-image: linear-gradient(to bottom, #4a4a4a, #050505);
  text-decoration: none;
}

.custom_btn_small {padding: 6px 15px 6px 15px !important;}
a.custom_btn, a.custom_btn:visited, a.custom_btn:hover, a.custom_btn:active { color: #fff; text-decoration:none; font-weight:normal; width:104px !important; display: block; text-align:center;}

form label, label { margin: 0px 0 0px 0px; padding: 3px 0px; text-align: left; color: #373737; font-weight:bold; width: auto; float:none; display:block; height: 20px; line-height: 20px; vertical-align:middle;}
form input[type="password"], form input[type="text"] { width: 250px; margin: 0px 0 0px 0px; text-align: left; color: #373737; padding: 3px 5px; height: 20px; line-height: 20px; vertical-align:middle; border: 1px solid #d2ceb6;}
form textarea { width: 100%; margin: 0px 0 0px 0px; text-align: left; color: #373737; padding: 3px 5px; border: 1px solid #d2ceb6; }
form select { width: 100%; margin: 0px 0 0px 0px; text-align: left; color: #373737; padding: 3px 5px; border: 1px solid #d2ceb6; }
form select[disabled] {   cursor: not-allowed;  background-color: #eeeeee; }

.tb-t {border-top:1px solid #e2e2e2; }
.tb-r {border-right:1px solid #e2e2e2; }
.tb-b {border-bottom:1px solid #e2e2e2; }
.tb-l {border-left:1px solid #e2e2e2; }		
.ui-dialog {z-index: 99999 !important;}
.required {background-image:url(/theme/common/images/bg_required.png); background-position:top left; background-repeat:no-repeat;}
.checkbox_align label {
	display: block;
	padding-left: 15px;
	text-indent: -15px;
	font-weight:normal;
}
.checkbox_align input {
	width: 13px;
	height: 13px;
	padding: 0;
	margin:0 0 0 15px;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	*overflow: hidden;
}


/* global */
a, a:visited{ color: #0183d1; }
a {text-decoration:none;}
a:hover, a:active {color:#0183d1; text-decoration:underline; background-color: transparent;}
a img, img {border:0;}
p, ul, ol, table, object {margin-bottom:0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; margin-bottom:0.25em; clear:both;}
strong, b {font-weight:bold;}
em, i {font-style:italic;}
hr {border:0 dotted #ccc ;border-top-width:1px; height:0; clear:both;}
.hidden {display:none;}

/* table */
#contentarea {background-image:none; background-color:#fff;}
#contentarea table {border:0; color: #333333; margin:10px 0 30px;}
#contentarea td {border-collapse:collapse; padding:.75em 1em; vertical-align:top; text-align:left;}
#contentarea th {background:#f6f5f2; border:1px solid #fff; border-collapse:collapse; padding:.75em 1em; font-weight:bold;}
#contentarea table.borderless {border:0;padding:0;}
#contentarea table.borderless tr th, #contentarea table.borderless tr td {background:0;border:0;padding:7px;vertical-align:top;}

#contentarea table.fancy {border:0; color:#544e30; font:12px/1.3 arial; margin:10px 0 30px;}
#contentarea table.fancy td, #contentarea table.fancy th {background:#f6f5f2; border:1px solid #fff; border-collapse:collapse; padding:.75em 1em;}
#contentarea table.fancy th {font-weight:bold;}
#contentarea table.fancy tbody tr:nth-child(2n) td {background:#e8e7df;}
#contentarea table.fancy thead td, #contentarea table.fancy thead th {background:#fff;border-color:#edece6;border-width:0 0 0 1px;}
#contentarea table.fancy thead td:first-child, #contentarea table.fancy thead th:first-child {border:0;}

/* grid */
.wrap {margin:0 auto;padding:0;width:100%;position:relative;}
.wrap:after {clear:both;content:'.';display:block;visibility:hidden;height:0;}
.wrap {display:inline-block;}  /* for IE/Mac */
.wrap {display:block;}
.col-3 {display:inline;float:left;margin:0 0 0 30px;width:281px;}
.col-2 {display:inline;float:left;margin:0;width:480px;}

#container { width: 960px; min-height: 500px; padding: 10px; margin-top: 0; border: 1px solid #ccc; background: #fff; }

/* headerbar */
#headerbar-fixed { position:fixed; min-height:143px; width: 100%; z-index:200; border-bottom:1px solid #004168; }
#headerbar {background:#fff; position:relative; z-index:201;}
#tb-search, #tb-submit {position:absolute; top:5px;left:0;}
#tb-search {margin:0; padding:3px 10px 2px 10px; 
height:15px; 
width:178px;
border: 1px solid #b6b6b6;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
} 
#tb-submit {left:auto;right:0;}

#quicklinks .trigger {background:url("./assets/bg-quicklinks.png") no-repeat 0 0;color:#fff;display:block;text-transform:uppercase;padding-left:10px;line-height:23px;height:23px;width:168px;text-shadow:0 0 4px rgba(0, 0, 0, 0.3);} /* width:178px;*/
#quicklinks ul {background:#647e90;padding:8px 0;display:none;position:absolute;top:28px;left:0;width:100%;-moz-border-radius:3px;-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
#headerbar li#quicklinks li {background:transparent url("./assets/bg-quicklinks-item.png") no-repeat 0 7px;display:block;float:none;color:#5d5943;line-height:1.2;margin:0 15px 0 10px;padding-left:20px;}
#quicklinks li a {color:#fff;line-height:1.2;}
#quicklinks li a:hover {color:#ffcd58;}

/* toolbar */
#toolbar {background:#7296bb; position:relative; z-index:202;}
#toolbar .wrap {min-height:33px;}

/* extra-nav */
#extra-nav {}
#extra-nav h2 {background:url("./assets/bg-extra-nav-head.gif") no-repeat 0 0;color:#fff;font-size:1.25em;position:relative;left:-7px;padding:0 10px 0 30px;line-height:31px;height:39px;width:158px;} /* height:39px;width:198px;*/
#extra-nav ul {margin-left:20px;}
#extra-nav a {border-bottom:1px dotted #AEACA7;padding-bottom:1px;}

/* content */
#content { background-image:url(./assets/site_background.png); 
background-repeat:repeat-y;
background-position:top center; background-color: #f2f2f2; 
 padding-top: 20px; padding-bottom: 60px;}
#content .wrap {
	background: #fff;
    position: relative;
    z-index: 10;
	padding-bottom:2em;
}
#crumbs {font-size:90%;}
#breadcrumbs, #inner-slideshow {clear:right; color:#a2a093; float:left; margin-left:25px; width:auto; }
#breadcrumbs a {color:#a2a093;font-weight:bold;}
#breadcrumbs a:hover {color:#5d5943;}

ul, ol {margin-left:30px; margin-right:0;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;margin-left:35px;}
blockquote {padding:0 1.5em;overflow:hidden;}
blockquote .bigQuote {border-left:1px solid #ccc;padding:0 1.5em;overflow:hidden;}
blockquote p.bigQuote {font-size:1.4167em;margin-bottom:0.5em;font-family:georgia, 'Times New Roman', serif;}
blockquote .bigQuote cite {font-size:0.9167em;color:#999;float:right;text-transform:uppercase;margin:1em 0;}
a span.pdf, a.pdf {background-image:url(./assets/pdf.gif);background-repeat:no-repeat;padding:3px 0 5px 20px;}
a span.link, a.link {background-image:url(./assets/link.gif);background-repeat:no-repeat;padding:0px 0 4px 20px;}
a span.xls, a.xls {background-image:url(./assets/xls.gif);background-repeat:no-repeat;padding:3px 0 5px 20px;}
a span.doc, a.doc {background-image:url(./assets/doc.gif);background-repeat:no-repeat;padding:3px 0 5px 20px;}
a span.pps, a.pps {background-image:url(./assets/pps.gif);background-repeat:no-repeat;padding:3px 0 5px 20px;}
a span.file, a.file {background-image:url(./assets/file.gif);background-repeat:no-repeat;padding:3px 0 5px 20px;}
a span.audio, a.audio {background-image:url(./assets/audio.gif);background-repeat:no-repeat;padding:1px 0 4px 20px;}
a span.video, a.video {background-image:url(./assets/video.gif);background-repeat:no-repeat;padding:1px 0 4px 20px;}
a span.externalapp, a.externalapp {background-image:url(./assets/externalapp_icon.gif);background-repeat:no-repeat;padding:1px 0 4px 20px;}
a span.email, a.email {background-image:url(./assets/envelope.gif);background-repeat:no-repeat;padding:1px 0 4px 20px;}
.floatRight {float:right;margin:5px 0 5px 10px;}
.floatLeft {float:left;margin:5px 10px 5px 0;}

.titlebar {
clear:both;
margin:10px 0;
font-weight:lighter; 
font-size: 110%;
padding:10px;
background:#DDDDDD; 
color:#444444;
width: auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.titlebar a { font-size: 90%; font-style:italic; }

/* site-info - footer */
#site-info .wrap {padding:30px 0; }
#site-info p { margin-bottom:0.25em; width:60%;}
#copyright {color:#fff;}
#copyright a {color:#fff;font-weight:bold;}
#copyright a:hover {color:#ededed;}
#address {color:#ededed; font-size:90%;}
ul#extended-contact {position:absolute;right:0;top:30px;}
ul#extended-contact li {float:left;  font-size:90%;}
ul#extended-contact a {color:#ededed; display:block;float:left;height:34px;line-height:34px;padding-left:45px;}
ul#extended-contact a:hover {color:#fff;}
#twitter {background:url("./assets/twitter.png") no-repeat 0 0;margin-right:37px;}
#facebook {background:url("./assets/facebook.png") no-repeat 0 0;margin-right:37px;}
#newsletter {background:url("./assets/icon-newsletter.gif") no-repeat 0 0;}

/* GL Specific */
/* Messaging inpage */
.headercontainer {width:960px; height:255px; display:block; position:relative; overflow:hidden; }
.headercontainer img {position:absolute;top:0;left:0; width:960px;}

#NewsMainBox { width: 100%; }
#NewsMainBox p {margin-top: 6px; margin-bottom: 6pm; font-size: 90%; }
#NewsMainBox .date {font-size: 80%; margin-top: 3px; margin-bottom: 3px; color:#666666; display:block; font-style:italic;}		
#NewsMainBox .title {font-size: 110%;color: #004b8d;}

#EventsMainBox { list-style-type: none; padding: 0; margin: 0;  font-size: 90%;}
#EventsMainBox li { background-image: url("./assets/bg-related-docs.gif"); background-repeat: no-repeat; background-position: .5em .2em; padding-left: 2em; }
#EventsMainBox .date {font-size: 80%; margin-top: 0px; padding-top:0; margin-bottom: 2px; color:#666666; display:block; font-style:italic;}		
#EventsMainBox .title {font-size: 110%;}

.imghover {
    opacity: 0.5;
    filter: alpha(opacity=40);
}

.imghover:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

/* footer */
.footer_bg{
	background: ##004b8b;
	background-image:url('./assets/footer_bg.png');
	background-size: cover;
	margin:0;
	padding:0;
}
.footer{
	padding:4% 10% 2% 10%;
	width:100%;
	margin:0;
}
.footer1_of_4{
	float:left;
	width: 21%;
	margin-right: 4%;
}
.footer2_of_4{
	float:left;
	width: 50%;
	margin-right: 0%;
	text-align:right;
}
.f_nav1 li{
	display: inline-block;
}
.f_nav1 li a{
	display: block;
	color: #e3a41c;
	line-height: 1.4em;
}

.f_nav1 li a:hover{
	color: #ffffff;
}

.copy p{
	color: #fff;
	margin-top: 1.4em;
}

.copy p a{
	color:#ffffff;
}

.copy p a:hover{
	text-decoration:underline;
}

.round-button {
	display:inline-block;
    width: 6%;
    height: 0;
    padding-bottom: 6%;
    border-radius: 50%;
    border: 0px solid;
    overflow: hidden;
    box-shadow: 0 0 3px gray;
	margin-right: .9%;
}
.round-button:hover {
    background: #e3a41c;
}
.round-button img {
    display: block;
    width: 100%;
    padding: 0%;
    height: auto;
}